.adSwiper,
.adSwiper1,
.adSwiper2,
.adSwiper3,
.adSwiper4,
.adSwiper5 {
  width: 370px;
  height: 80px;
  margin-right: 22px;
  float: left;
  overflow: hidden;
}
.commonAd .adTags,
.wrap4LeftAd .adTags,
.wrap4RightAd .adTags {
  z-index: 999;
}
@media (max-width: 1279px) {
  .adSwiper,
  .adSwiper1,
  .adSwiper2,
  .adSwiper3,
  .adSwiper4,
  .adSwiper5 {
    width: 310px;
    height: 70px;
    margin-right: 17px;
    overflow: hidden;
  }
}
